Subject: Comparison of several congestion control algorithms

From: Baruch Even <[email-masked]>
Date: Sat, 28 May 2005 22:19:01 +0100

Hello,

I wanted to point you to a comparison of congestion control algorithm
done at the Hamilton Institute. These experiments compare Scalable-TCP,
High-Speed TCP, FAST-TCP, BIC-TCP, H-TCP and Standard TCP. They compared
  fairness, compatibility with TCP and link utilisation.

You can find the results and a report at http://hamilton.ie/net/eval/

Regards,
Baruch